Subject: [76attendees] Mazda Museum in Hiroshima

From: Jason Livingood <[email-masked]>
Date: Mon, 26 Oct 2009 10:35:01 -0400

For any of you who may also enjoy cars like I do, and possibly even Mazdas
in particular (I drive a Mazda Miata MX-5 in amateur racing competition),
you may be very interested to know that the Mazda Museum is located in
Hiroshima!  The museum showcases historical vehicles and technology, and
apparently provides a glimpse of their production line.  You can see an
overview of the museum¹s exhibits at
http://www.mazda.com/mazdaspirit/museum/.

Please note that you must make a reservation to attend a tour of the museum.

There are English-language tours each business day at 10:00am local time.
In order to make a reservation, you can arrange this with Mazda by emailing
their museum staff at [email-masked].  I¹ve exchanged email
with the museum and it appears they have a fair amount of capacity every
morning of the week of the IETF meeting.

Location: http://www.mazda.com/mazdaspirit/museum/access/
Reservation Info: http://www.mazda.com/mazdaspirit/museum/reservations/

Jason Livingood